<template>
  <div class="container">
    <Menu status="false" statusStands="true"/>
    <Iframe idvimeo="https://player.vimeo.com/video/656704401?autoplay=1&loop=1&autopause=0&muted=0" video="videofachada"/>
  </div>
</template>

<script>
    import { watchEffect } from "vue";
    import Iframe from "../components/Iframe.vue"
    import Menu from "../components/Menu.vue";

    export default {
        name: 'Home',
        components: {
             Iframe,
             Menu
        },
        setup() {
          let elemento = document.getElementById('principal');
          console.log(elemento)
          elemento.classList.remove(elemento.classList.value)
          watchEffect(() =>{
            elemento.classList.add('home')
          });
      
        }
        
    }
</script>
<style scoped>
  img{
    width: 100%;
  }
</style>
   